---
group:
  name: 'SublimeText'
  description: ''
  projects:
  - name: 'afileicon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ctags'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jquery'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'latextools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spacegray'
    description: ''
    mirrorRelease: false
    topic: ''
  